SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002925: Update from 2.3.1 to 2.4 breaks ipac - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002925Endian FirewallOther Servicespublic2010-05-27 17:012010-11-22 11:49
Reporterkart0ffelsack 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target Version2.4Fixed in Version2.4 
Summary0002925: Update from 2.3.1 to 2.4 breaks ipac
DescriptionAfter the update "fetchipac -S" crashes with this output:

root@endian-gate1:/etc/ipac-ng # fetchipac -S
Couldn't load target `standard':/lib/iptables/libipt_standard.so: cannot open shared object file: No such file or directory
TagsNo tags attached.
Attached Files

- Relationships
related to 0002897closedpeter-endian Couldn't load target `standard':/lib/iptables/libipt_standard.so: cannot open shared object file: No such file or directory 

-  Notes
(0004311)
albaney (reporter)
2010-05-31 13:51

Not only update. I installed from zero a endian and the same problem occurs.
(0004338)
nicoprenzel (reporter)
2010-06-01 22:57

The same here. I've done also a fresh installation.

Pherhaps these error reports are related to this error:
http://efwsupport.com/index.php?topic=1736.0 [^]
http://permalink.gmane.org/gmane.comp.security.firewalls.efw.user/5172 [^]

Please fix and release a patch soon, as EFW 2.4 would be not usable with this error.

Thanks.

- Issue History
Date Modified Username Field Change
2010-05-27 17:01 kart0ffelsack New Issue
2010-05-31 13:51 albaney Note Added: 0004311
2010-06-01 08:15 christian-endian Status new => confirmed
2010-06-01 22:57 nicoprenzel Note Added: 0004338
2010-06-07 08:40 peter-endian Relationship added related to 0002897
2010-06-07 14:14 peter-endian Target Version => 2.4
2010-06-07 14:21 peter-endian Status confirmed => assigned
2010-06-07 14:21 peter-endian Status assigned => new
2010-06-07 14:21 peter-endian Assigned To => peter-endian
2010-06-07 14:22 peter-endian Status new => assigned
2010-06-09 17:54 peter-endian Status assigned => resolved
2010-06-09 17:54 peter-endian Fixed in Version => 2.4
2010-06-09 17:54 peter-endian Resolution open => fixed
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker